# Generated by Django 2.2.3 on 2020-02-03 15:36

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backup', '0004_auto_20200127_2049'),
    ]

    operations = [
        migrations.AddField(
            model_name='backupsystem',
            name='bd_password',
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AddField(
            model_name='backupsystem',
            name='bd_port',
            field=models.IntegerField(blank=True, null=True, validators=[django.core.validators.MinValueValidator(1)]),
        ),
        migrations.AddField(
            model_name='backupsystem',
            name='bd_user',
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AddField(
            model_name='backupsystem',
            name='type_entorno',
            field=models.CharField(choices=[('produccion', 'Produccion'), ('devel', 'Devel'), ('stage', 'Stage')], default='devel', max_length=11),
        ),
    ]
